body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style1
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:visited
{
   color: #FFA500;
   text-decoration: underline;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:hover
{
   color: #FF0000;
   text-decoration: underline;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
